pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: A more efficiet way to update packages.

On Wed, Oct 7, 2009 at 6:16 PM, Justin C. Sherrill
<> wrote:

> The URL is wrong:
> I haven't used pkgin, but the link you're using with it must be missing
> part of the path, and that's why it's getting confused.

Now it works but has this error. with

#pkgin update
#pkgin full-upgrade

1 packages to be installed: tcl-8.3.4nb2 (1467K to download, 11M to install)
proceed ? [y/N] y
downloading packages...
downloading tcl-8.3.4nb2.tgz: 100%
installing packages...
installing tcl-8.3.4nb2...
pkg_add: Warning: package `tcl-8.3.4nb2' was built for a platform:
pkg_add: DragonFly/i386 2.3.2 (pkg) vs. DragonFly/i386 2.5.0 (this host)
pkg_add: A different version of tcl-8.3.4nb2 is already installed: tcl-8.4.18
pkg_add: 1 package addition failed

why does pkgin try to install 8.3.4nb2 when a higher version 8.4.18 is
already installed?



Home | Main Index | Thread Index | Old Index